<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
    <template name="Kalender_Year_Folie28_5" id="Kalender_Year_Folie28_5" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33382">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="1247" right="1640" left="855" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2082" right="2475" left="1690" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2917" right="3310" left="2525" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="3752" right="4145" left="3360" top="50" bottom="700"/>
            <imagearea rotation="0" height="690" width="750" centerY="1095" centerX="430" right="805" left="55" top="750" bottom="1440"/>
            <imagearea rotation="0" height="690" width="750" centerY="1835" centerX="430" right="805" left="55" top="1490" bottom="2180"/>
            <imagearea rotation="0" height="690" width="750" centerY="2575" centerX="430" right="805" left="55" top="2230" bottom="2920"/>
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="249" width="541" centerY="273" centerX="519" right="790" left="249" top="149" bottom="398"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Yellow range of colors" rotation="0" height="269" width="653" centerY="483" centerX="425" right="752" left="99" top="349" bottom="618"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="805" centerX="1247" right="1640" left="855" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="1247" right="1640" left="855" top="850" bottom="1440"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2082" right="2475" left="1690" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2082" right="2475" left="1690" top="850" bottom="1440"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2917" right="3310" left="2525" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2917" right="3310" left="2525" top="850" bottom="1440"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="805" centerX="3752" right="4145" left="3360" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="3752" right="4145" left="3360" top="850" bottom="1440"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="1247" right="1640" left="855" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="1247" right="1640" left="855" top="1590" bottom="2180"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2082" right="2475" left="1690" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2082" right="2475" left="1690" top="1590" bottom="2180"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2917" right="3310" left="2525" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2917" right="3310" left="2525" top="1590" bottom="2180"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="113" width="785" centerY="1556" centerX="3752" right="4145" left="3360" top="1500" bottom="1613"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="3752" right="4145" left="3360" top="1590" bottom="2180"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="1247" right="1640" left="855" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="1247" right="1640" left="855" top="2330" bottom="2920"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2082" right="2475" left="1690" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2082" right="2475" left="1690" top="2330" bottom="2920"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2917" right="3310" left="2525" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2917" right="3310" left="2525" top="2330" bottom="2920"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="3752" right="4145" left="3360" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="3752" right="4145" left="3360" top="2330" bottom="2920"/>
        </layout>
    </template>
    <template name="Kalender_Year_1a" id="Kalender_Year_1a" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33719">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="2970" height="2100">
            <imagearea height="180" width="236" centerY="190" centerX="188" right="306" left="70" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="424" right="542" left="307" top="70" bottom="250"/>
            <imagearea height="180" width="235" centerY="190" centerX="659" right="777" left="542" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="894" right="1012" left="777" top="70" bottom="250"/>
            <imagearea height="180" width="236" centerY="190" centerX="1130" right="1248" left="1012" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="1365" right="1483" left="1248" top="70" bottom="250"/>
            <imagearea height="180" width="235" centerY="190" centerX="1600" right="1718" left="1483" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="1835" right="1953" left="1718" top="70" bottom="250"/>
            <imagearea height="180" width="228" centerY="190" centerX="2067" right="2181" left="1953" top="100" bottom="280"/>
            <imagearea height="180" width="245" centerY="160" centerX="2303" right="2426" left="2181" top="70" bottom="250"/>
            <imagearea height="180" width="237" centerY="190" centerX="2544" right="2663" left="2426" top="100" bottom="280"/>
            <imagearea height="180" width="237" centerY="160" centerX="2781" right="2900" left="2663" top="70" bottom="250"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="Year (Normal)" colorschema="Transparent, Text black" height="1730" width="2830" centerY="1165" centerX="1485" right="2900" left="70" top="300" bottom="2030"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie27_1" id="Kalender_Year_Folie27_1" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33889">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="255" width="540" centerY="307" centerX="3870" right="4140" left="3600" top="180" bottom="435"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Gray range of colors" rotation="0" height="280" width="600" centerY="490" centerX="3650" right="3950" left="3350" top="350" bottom="630"/>
            <imagearea rotation="0" height="655" width="750" centerY="427" centerX="2925" right="3300" left="2550" top="100" bottom="755"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="2925" right="3300" left="2550" top="808" bottom="1460"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="3725" right="4100" left="3350" top="808" bottom="1460"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="2925" right="3300" left="2550" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="3725" right="4100" left="3350" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="2925" right="3300" left="2550" top="2215" bottom="2870"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="3725" right="4100" left="3350" top="2215" bottom="2870"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="150" centerX="475" right="850" left="100" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="477" centerX="475" right="850" left="100" top="200" bottom="755"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="150" centerX="1275" right="1650" left="900" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="477" centerX="1275" right="1650" left="900" top="200" bottom="755"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="150" centerX="2075" right="2450" left="1700" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="477" centerX="2075" right="2450" left="1700" top="200" bottom="755"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="858" centerX="2075" right="2450" left="1700" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="2075" right="2450" left="1700" top="908" bottom="1460"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="595" centerY="858" centerX="397" right="695" left="100" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="475" right="850" left="100" top="908" bottom="1460"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="858" centerX="1275" right="1650" left="900" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="1275" right="1650" left="900" top="908" bottom="1460"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="1275" right="1650" left="900" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="1275" right="1650" left="900" top="1610" bottom="2165"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="2075" right="2450" left="1700" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="2075" right="2450" left="1700" top="1610" bottom="2165"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="475" right="850" left="100" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="475" right="850" left="100" top="1610" bottom="2165"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="475" right="850" left="100" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="475" right="850" left="100" top="2315" bottom="2870"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="1275" right="1650" left="900" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="1275" right="1650" left="900" top="2315" bottom="2870"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="2075" right="2450" left="1700" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="2075" right="2450" left="1700" top="2315" bottom="2870"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie27_4" id="Kalender_Year_Folie27_4" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33925">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="255" width="540" centerY="307" centerX="3870" right="4140" left="3600" top="180" bottom="435"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Green range of colors" rotation="0" height="280" width="600" centerY="490" centerX="3650" right="3950" left="3350" top="350" bottom="630"/>
            <imagearea rotation="0" height="655" width="750" centerY="427" centerX="2925" right="3300" left="2550" top="100" bottom="755"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="2925" right="3300" left="2550" top="808" bottom="1460"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="3725" right="4100" left="3350" top="808" bottom="1460"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="2925" right="3300" left="2550" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="3725" right="4100" left="3350" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="2925" right="3300" left="2550" top="2215" bottom="2870"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="3725" right="4100" left="3350" top="2215" bottom="2870"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="150" centerX="475" right="850" left="100" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="477" centerX="475" right="850" left="100" top="200" bottom="755"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="150" centerX="1275" right="1650" left="900" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="477" centerX="1275" right="1650" left="900" top="200" bottom="755"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="150" centerX="2075" right="2450" left="1700" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="477" centerX="2075" right="2450" left="1700" top="200" bottom="755"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="858" centerX="2075" right="2450" left="1700" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="2075" right="2450" left="1700" top="908" bottom="1460"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="595" centerY="858" centerX="397" right="695" left="100" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="475" right="850" left="100" top="908" bottom="1460"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="858" centerX="1275" right="1650" left="900" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="1275" right="1650" left="900" top="908" bottom="1460"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="1275" right="1650" left="900" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="1275" right="1650" left="900" top="1610" bottom="2165"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="2075" right="2450" left="1700" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="2075" right="2450" left="1700" top="1610" bottom="2165"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="475" right="850" left="100" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="475" right="850" left="100" top="1610" bottom="2165"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="475" right="850" left="100" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="475" right="850" left="100" top="2315" bottom="2870"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="1275" right="1650" left="900" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="1275" right="1650" left="900" top="2315" bottom="2870"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="2075" right="2450" left="1700" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="2075" right="2450" left="1700" top="2315" bottom="2870"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie27_3" id="Kalender_Year_Folie27_3" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34403">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="255" width="540" centerY="307" centerX="3870" right="4140" left="3600" top="180" bottom="435"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Brown range of colors" rotation="0" height="280" width="600" centerY="490" centerX="3650" right="3950" left="3350" top="350" bottom="630"/>
            <imagearea rotation="0" height="655" width="750" centerY="427" centerX="2925" right="3300" left="2550" top="100" bottom="755"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="2925" right="3300" left="2550" top="808" bottom="1460"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="3725" right="4100" left="3350" top="808" bottom="1460"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="2925" right="3300" left="2550" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="3725" right="4100" left="3350" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="2925" right="3300" left="2550" top="2215" bottom="2870"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="3725" right="4100" left="3350" top="2215" bottom="2870"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="150" centerX="475" right="850" left="100" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="477" centerX="475" right="850" left="100" top="200" bottom="755"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="150" centerX="1275" right="1650" left="900" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="477" centerX="1275" right="1650" left="900" top="200" bottom="755"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="150" centerX="2075" right="2450" left="1700" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="477" centerX="2075" right="2450" left="1700" top="200" bottom="755"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="858" centerX="2075" right="2450" left="1700" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="2075" right="2450" left="1700" top="908" bottom="1460"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="595" centerY="858" centerX="397" right="695" left="100" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="475" right="850" left="100" top="908" bottom="1460"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="858" centerX="1275" right="1650" left="900" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="1275" right="1650" left="900" top="908" bottom="1460"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="1275" right="1650" left="900" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="1275" right="1650" left="900" top="1610" bottom="2165"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="2075" right="2450" left="1700" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="2075" right="2450" left="1700" top="1610" bottom="2165"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="475" right="850" left="100" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="475" right="850" left="100" top="1610" bottom="2165"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="475" right="850" left="100" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="475" right="850" left="100" top="2315" bottom="2870"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="1275" right="1650" left="900" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="1275" right="1650" left="900" top="2315" bottom="2870"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="2075" right="2450" left="1700" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="2075" right="2450" left="1700" top="2315" bottom="2870"/>
        </layout>
    </template>
    <template name="Kalender_Year_4" id="Kalender_Year_4" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34503">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="2970" height="2100">
            <imagearea height="330" width="560" centerY="235" centerX="350" right="630" left="70" top="70" bottom="400"/>
            <imagearea height="330" width="560" centerY="235" centerX="980" right="1260" left="700" top="70" bottom="400"/>
            <calendararea offsetmonth="0" layoutschema="Year (Short-Name)" colorschema="Transparent, Text black" height="330" width="430" centerY="235" centerX="1485" right="1700" left="1270" top="70" bottom="400"/>
            <imagearea height="330" width="560" centerY="235" centerX="1990" right="2270" left="1710" top="70" bottom="400"/>
            <imagearea height="330" width="560" centerY="235" centerX="2620" right="2900" left="2340" top="70" bottom="400"/>
            <calendararea offsetmonth="1" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="650" centerY="440" centerX="395" right="720" left="70" top="400" bottom="480"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="650" centerY="710" centerX="395" right="720" left="70" top="480" bottom="940"/>
            <calendararea offsetmonth="2" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="440" centerX="1122" right="1450" left="795" top="400" bottom="480"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="710" centerX="1122" right="1450" left="795" top="480" bottom="940"/>
            <calendararea offsetmonth="3" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="440" centerX="1847" right="2175" left="1520" top="400" bottom="480"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="710" centerX="1847" right="2175" left="1520" top="480" bottom="940"/>
            <calendararea offsetmonth="4" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="440" centerX="2572" right="2900" left="2245" top="400" bottom="480"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="710" centerX="2572" right="2900" left="2245" top="480" bottom="940"/>
            <calendararea offsetmonth="5" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="350" centerY="980" centerX="245" right="420" left="70" top="940" bottom="1020"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="650" centerY="1250" centerX="395" right="720" left="70" top="1020" bottom="1480"/>
            <calendararea offsetmonth="6" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="980" centerX="1122" right="1450" left="795" top="940" bottom="1020"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="1250" centerX="1122" right="1450" left="795" top="1020" bottom="1480"/>
            <calendararea offsetmonth="7" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="980" centerX="1847" right="2175" left="1520" top="940" bottom="1020"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="1250" centerX="1847" right="2175" left="1520" top="1020" bottom="1480"/>
            <calendararea offsetmonth="8" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="980" centerX="2572" right="2900" left="2245" top="940" bottom="1020"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="1250" centerX="2572" right="2900" left="2245" top="1020" bottom="1480"/>
            <calendararea offsetmonth="9" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="350" centerY="1520" centerX="245" right="420" left="70" top="1480" bottom="1560"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="650" centerY="1790" centerX="395" right="720" left="70" top="1560" bottom="2020"/>
            <calendararea offsetmonth="10" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="1520" centerX="1122" right="1450" left="795" top="1480" bottom="1560"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="1790" centerX="1122" right="1450" left="795" top="1560" bottom="2020"/>
            <calendararea offsetmonth="11" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="1520" centerX="1847" right="2175" left="1520" top="1480" bottom="1560"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="1790" centerX="1847" right="2175" left="1520" top="1560" bottom="2020"/>
            <calendararea offsetmonth="12" layoutschema="Month (Year)" colorschema="Transparent, Text black" height="80" width="655" centerY="1520" centerX="2572" right="2900" left="2245" top="1480" bottom="1560"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Small)" colorschema="Dove blue nuances" height="460" width="655" centerY="1790" centerX="2572" right="2900" left="2245" top="1560" bottom="2020"/>
        </layout>
    </template>
    <template name="Kalender_Year_3" id="Kalender_Year_3" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34709">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="2970" height="2100">
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="Year (Normal Change)" colorschema="Standard nuances" height="1960" width="2830" centerY="1050" centerX="1485" right="2900" left="70" top="70" bottom="2030"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie28_4" id="Kalender_Year_Folie28_4" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34923">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="1247" right="1640" left="855" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2082" right="2475" left="1690" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2917" right="3310" left="2525" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="3752" right="4145" left="3360" top="50" bottom="700"/>
            <imagearea rotation="0" height="690" width="750" centerY="1095" centerX="430" right="805" left="55" top="750" bottom="1440"/>
            <imagearea rotation="0" height="690" width="750" centerY="1835" centerX="430" right="805" left="55" top="1490" bottom="2180"/>
            <imagearea rotation="0" height="690" width="750" centerY="2575" centerX="430" right="805" left="55" top="2230" bottom="2920"/>
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="249" width="541" centerY="273" centerX="519" right="790" left="249" top="149" bottom="398"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Green range of colors" rotation="0" height="269" width="653" centerY="483" centerX="425" right="752" left="99" top="349" bottom="618"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="805" centerX="1247" right="1640" left="855" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="1247" right="1640" left="855" top="850" bottom="1440"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2082" right="2475" left="1690" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2082" right="2475" left="1690" top="850" bottom="1440"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2917" right="3310" left="2525" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2917" right="3310" left="2525" top="850" bottom="1440"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="805" centerX="3752" right="4145" left="3360" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="3752" right="4145" left="3360" top="850" bottom="1440"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="1247" right="1640" left="855" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="1247" right="1640" left="855" top="1590" bottom="2180"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2082" right="2475" left="1690" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2082" right="2475" left="1690" top="1590" bottom="2180"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2917" right="3310" left="2525" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2917" right="3310" left="2525" top="1590" bottom="2180"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="113" width="785" centerY="1556" centerX="3752" right="4145" left="3360" top="1500" bottom="1613"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="3752" right="4145" left="3360" top="1590" bottom="2180"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="1247" right="1640" left="855" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="1247" right="1640" left="855" top="2330" bottom="2920"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2082" right="2475" left="1690" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2082" right="2475" left="1690" top="2330" bottom="2920"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2917" right="3310" left="2525" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2917" right="3310" left="2525" top="2330" bottom="2920"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="3752" right="4145" left="3360" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Green range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="3752" right="4145" left="3360" top="2330" bottom="2920"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie27_5" id="Kalender_Year_Folie27_5" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35193">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="255" width="540" centerY="307" centerX="3870" right="4140" left="3600" top="180" bottom="435"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Yellow range of colors" rotation="0" height="280" width="600" centerY="490" centerX="3650" right="3950" left="3350" top="350" bottom="630"/>
            <imagearea rotation="0" height="655" width="750" centerY="427" centerX="2925" right="3300" left="2550" top="100" bottom="755"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="2925" right="3300" left="2550" top="808" bottom="1460"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="3725" right="4100" left="3350" top="808" bottom="1460"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="2925" right="3300" left="2550" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="3725" right="4100" left="3350" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="2925" right="3300" left="2550" top="2215" bottom="2870"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="3725" right="4100" left="3350" top="2215" bottom="2870"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="150" centerX="475" right="850" left="100" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="477" centerX="475" right="850" left="100" top="200" bottom="755"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="150" centerX="1275" right="1650" left="900" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="477" centerX="1275" right="1650" left="900" top="200" bottom="755"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="150" centerX="2075" right="2450" left="1700" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="477" centerX="2075" right="2450" left="1700" top="200" bottom="755"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="858" centerX="2075" right="2450" left="1700" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="2075" right="2450" left="1700" top="908" bottom="1460"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="595" centerY="858" centerX="397" right="695" left="100" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="475" right="850" left="100" top="908" bottom="1460"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="858" centerX="1275" right="1650" left="900" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="1275" right="1650" left="900" top="908" bottom="1460"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="1275" right="1650" left="900" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="1275" right="1650" left="900" top="1610" bottom="2165"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="2075" right="2450" left="1700" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="2075" right="2450" left="1700" top="1610" bottom="2165"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="475" right="850" left="100" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="475" right="850" left="100" top="1610" bottom="2165"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="475" right="850" left="100" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="475" right="850" left="100" top="2315" bottom="2870"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="1275" right="1650" left="900" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="1275" right="1650" left="900" top="2315" bottom="2870"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="2075" right="2450" left="1700" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Yellow range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="2075" right="2450" left="1700" top="2315" bottom="2870"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie27_2" id="Kalender_Year_Folie27_2" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35199">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="255" width="540" centerY="307" centerX="3870" right="4140" left="3600" top="180" bottom="435"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Blue range of colors" rotation="0" height="280" width="600" centerY="490" centerX="3650" right="3950" left="3350" top="350" bottom="630"/>
            <imagearea rotation="0" height="655" width="750" centerY="427" centerX="2925" right="3300" left="2550" top="100" bottom="755"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="2925" right="3300" left="2550" top="808" bottom="1460"/>
            <imagearea rotation="0" height="652" width="750" centerY="1134" centerX="3725" right="4100" left="3350" top="808" bottom="1460"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="2925" right="3300" left="2550" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="1837" centerX="3725" right="4100" left="3350" top="1510" bottom="2165"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="2925" right="3300" left="2550" top="2215" bottom="2870"/>
            <imagearea rotation="0" height="655" width="750" centerY="2542" centerX="3725" right="4100" left="3350" top="2215" bottom="2870"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="150" centerX="475" right="850" left="100" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="477" centerX="475" right="850" left="100" top="200" bottom="755"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="150" centerX="1275" right="1650" left="900" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="477" centerX="1275" right="1650" left="900" top="200" bottom="755"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="150" centerX="2075" right="2450" left="1700" top="100" bottom="200"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="477" centerX="2075" right="2450" left="1700" top="200" bottom="755"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="858" centerX="2075" right="2450" left="1700" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="2075" right="2450" left="1700" top="908" bottom="1460"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="595" centerY="858" centerX="397" right="695" left="100" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="475" right="850" left="100" top="908" bottom="1460"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="858" centerX="1275" right="1650" left="900" top="808" bottom="908"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="552" width="750" centerY="1184" centerX="1275" right="1650" left="900" top="908" bottom="1460"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="1275" right="1650" left="900" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="1275" right="1650" left="900" top="1610" bottom="2165"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="2075" right="2450" left="1700" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="2075" right="2450" left="1700" top="1610" bottom="2165"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="1560" centerX="475" right="850" left="100" top="1510" bottom="1610"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="1887" centerX="475" right="850" left="100" top="1610" bottom="2165"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="475" right="850" left="100" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="475" right="850" left="100" top="2315" bottom="2870"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="1275" right="1650" left="900" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="1275" right="1650" left="900" top="2315" bottom="2870"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="100" width="750" centerY="2265" centerX="2075" right="2450" left="1700" top="2215" bottom="2315"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="555" width="750" centerY="2592" centerX="2075" right="2450" left="1700" top="2315" bottom="2870"/>
        </layout>
    </template>
    <template name="Kalender_Year_2a" id="Kalender_Year_2a" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35360">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="2970" height="2100">
            <imagearea height="180" width="236" centerY="190" centerX="188" right="306" left="70" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="424" right="542" left="307" top="70" bottom="250"/>
            <imagearea height="180" width="235" centerY="190" centerX="659" right="777" left="542" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="894" right="1012" left="777" top="70" bottom="250"/>
            <imagearea height="180" width="236" centerY="190" centerX="1130" right="1248" left="1012" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="1365" right="1483" left="1248" top="70" bottom="250"/>
            <imagearea height="180" width="235" centerY="190" centerX="1600" right="1718" left="1483" top="100" bottom="280"/>
            <imagearea height="180" width="235" centerY="160" centerX="1835" right="1953" left="1718" top="70" bottom="250"/>
            <imagearea height="180" width="228" centerY="190" centerX="2067" right="2181" left="1953" top="100" bottom="280"/>
            <imagearea height="180" width="245" centerY="160" centerX="2303" right="2426" left="2181" top="70" bottom="250"/>
            <imagearea height="180" width="237" centerY="190" centerX="2544" right="2663" left="2426" top="100" bottom="280"/>
            <imagearea height="180" width="237" centerY="160" centerX="2781" right="2900" left="2663" top="70" bottom="250"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="Year (Normal)" colorschema="Apple green nuances" height="1730" width="2830" centerY="1165" centerX="1485" right="2900" left="70" top="300" bottom="2030"/>
        </layout>
    </template>
    <template name="Kalender_Year_5" id="Kalender_Year_5" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35378">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="2970" height="2100">
            <imagearea height="1860" width="1800" centerY="1030" centerX="1000" right="1900" left="100" top="100" bottom="1960"/>
            <calendararea offsetmonth="0" layoutschema="Year (Long-Name)" colorschema="Red/white nuances" height="150" width="900" centerY="165" centerX="2450" right="2900" left="2000" top="90" bottom="240"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="310" width="300" centerY="455" centerX="2150" right="2300" left="2000" top="300" bottom="610"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="310" width="300" centerY="455" centerX="2450" right="2600" left="2300" top="300" bottom="610"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="310" width="300" centerY="455" centerX="2750" right="2900" left="2600" top="300" bottom="610"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="895" centerX="2150" right="2300" left="2000" top="730" bottom="1060"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="895" centerX="2450" right="2600" left="2300" top="730" bottom="1060"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="895" centerX="2750" right="2900" left="2600" top="730" bottom="1060"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="1345" centerX="2150" right="2300" left="2000" top="1180" bottom="1510"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="1345" centerX="2450" right="2600" left="2300" top="1180" bottom="1510"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="1345" centerX="2750" right="2900" left="2600" top="1180" bottom="1510"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="1795" centerX="2150" right="2300" left="2000" top="1630" bottom="1960"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="1795" centerX="2450" right="2600" left="2300" top="1630" bottom="1960"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneWeekPerRow (Small)" colorschema="Standard nuances" height="330" width="300" centerY="1795" centerX="2750" right="2900" left="2600" top="1630" bottom="1960"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie28_2" id="Kalender_Year_Folie28_2" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35397">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="1247" right="1640" left="855" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2082" right="2475" left="1690" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2917" right="3310" left="2525" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="3752" right="4145" left="3360" top="50" bottom="700"/>
            <imagearea rotation="0" height="690" width="750" centerY="1095" centerX="430" right="805" left="55" top="750" bottom="1440"/>
            <imagearea rotation="0" height="690" width="750" centerY="1835" centerX="430" right="805" left="55" top="1490" bottom="2180"/>
            <imagearea rotation="0" height="690" width="750" centerY="2575" centerX="430" right="805" left="55" top="2230" bottom="2920"/>
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="249" width="541" centerY="273" centerX="519" right="790" left="249" top="149" bottom="398"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Blue range of colors" rotation="0" height="269" width="653" centerY="483" centerX="425" right="752" left="99" top="349" bottom="618"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="805" centerX="1247" right="1640" left="855" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="1247" right="1640" left="855" top="850" bottom="1440"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2082" right="2475" left="1690" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2082" right="2475" left="1690" top="850" bottom="1440"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2917" right="3310" left="2525" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2917" right="3310" left="2525" top="850" bottom="1440"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="805" centerX="3752" right="4145" left="3360" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="3752" right="4145" left="3360" top="850" bottom="1440"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="1247" right="1640" left="855" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="1247" right="1640" left="855" top="1590" bottom="2180"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2082" right="2475" left="1690" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2082" right="2475" left="1690" top="1590" bottom="2180"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2917" right="3310" left="2525" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2917" right="3310" left="2525" top="1590" bottom="2180"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="113" width="785" centerY="1556" centerX="3752" right="4145" left="3360" top="1500" bottom="1613"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="3752" right="4145" left="3360" top="1590" bottom="2180"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="1247" right="1640" left="855" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="1247" right="1640" left="855" top="2330" bottom="2920"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2082" right="2475" left="1690" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2082" right="2475" left="1690" top="2330" bottom="2920"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2917" right="3310" left="2525" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2917" right="3310" left="2525" top="2330" bottom="2920"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="3752" right="4145" left="3360" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Blue range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="3752" right="4145" left="3360" top="2330" bottom="2920"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie28_3" id="Kalender_Year_Folie28_3" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35516">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="1247" right="1640" left="855" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2082" right="2475" left="1690" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2917" right="3310" left="2525" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="3752" right="4145" left="3360" top="50" bottom="700"/>
            <imagearea rotation="0" height="690" width="750" centerY="1095" centerX="430" right="805" left="55" top="750" bottom="1440"/>
            <imagearea rotation="0" height="690" width="750" centerY="1835" centerX="430" right="805" left="55" top="1490" bottom="2180"/>
            <imagearea rotation="0" height="690" width="750" centerY="2575" centerX="430" right="805" left="55" top="2230" bottom="2920"/>
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="249" width="541" centerY="273" centerX="519" right="790" left="249" top="149" bottom="398"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Brown range of colors" rotation="0" height="269" width="653" centerY="483" centerX="425" right="752" left="99" top="349" bottom="618"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="805" centerX="1247" right="1640" left="855" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="1247" right="1640" left="855" top="850" bottom="1440"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2082" right="2475" left="1690" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2082" right="2475" left="1690" top="850" bottom="1440"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2917" right="3310" left="2525" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2917" right="3310" left="2525" top="850" bottom="1440"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="805" centerX="3752" right="4145" left="3360" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="3752" right="4145" left="3360" top="850" bottom="1440"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="1247" right="1640" left="855" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="1247" right="1640" left="855" top="1590" bottom="2180"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2082" right="2475" left="1690" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2082" right="2475" left="1690" top="1590" bottom="2180"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2917" right="3310" left="2525" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2917" right="3310" left="2525" top="1590" bottom="2180"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="113" width="785" centerY="1556" centerX="3752" right="4145" left="3360" top="1500" bottom="1613"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="3752" right="4145" left="3360" top="1590" bottom="2180"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="1247" right="1640" left="855" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="1247" right="1640" left="855" top="2330" bottom="2920"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2082" right="2475" left="1690" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2082" right="2475" left="1690" top="2330" bottom="2920"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2917" right="3310" left="2525" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2917" right="3310" left="2525" top="2330" bottom="2920"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="3752" right="4145" left="3360" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Brown range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="3752" right="4145" left="3360" top="2330" bottom="2920"/>
        </layout>
    </template>
    <template name="Kalender_Year_Folie28_1" id="Kalender_Year_Folie28_1" collection="calendar-layouts-landscape-large" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35527">
        <filter>
            <theme>normal</theme>
            <product>CAL13</product>
            <pagetype>calendarfront</pagetype>
        </filter>
        <layout width="4200" height="2970">
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="1247" right="1640" left="855" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2082" right="2475" left="1690" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="2917" right="3310" left="2525" top="50" bottom="700"/>
            <imagearea rotation="0" height="650" width="785" centerY="375" centerX="3752" right="4145" left="3360" top="50" bottom="700"/>
            <imagearea rotation="0" height="690" width="750" centerY="1095" centerX="430" right="805" left="55" top="750" bottom="1440"/>
            <imagearea rotation="0" height="690" width="750" centerY="1835" centerX="430" right="805" left="55" top="1490" bottom="2180"/>
            <imagearea rotation="0" height="690" width="750" centerY="2575" centerX="430" right="805" left="55" top="2230" bottom="2920"/>
            <freetextarea defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;mon texte&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" rotation="0" height="249" width="541" centerY="273" centerX="519" right="790" left="249" top="149" bottom="398"/>
            <calendararea layoutschema="Year (Cay_Folie27)" colorschema="Gray range of colors" rotation="0" height="269" width="653" centerY="483" centerX="425" right="752" left="99" top="349" bottom="618"/>
            <calendararea offsetmonth="1" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="805" centerX="1247" right="1640" left="855" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="1" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="1247" right="1640" left="855" top="850" bottom="1440"/>
            <calendararea offsetmonth="2" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2082" right="2475" left="1690" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="2" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2082" right="2475" left="1690" top="850" bottom="1440"/>
            <calendararea offsetmonth="3" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="805" centerX="2917" right="3310" left="2525" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="3" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="2917" right="3310" left="2525" top="850" bottom="1440"/>
            <calendararea offsetmonth="4" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="805" centerX="3752" right="4145" left="3360" top="760" bottom="850"/>
            <calendararea show_holiday="false" offsetmonth="4" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1145" centerX="3752" right="4145" left="3360" top="850" bottom="1440"/>
            <calendararea offsetmonth="5" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="1247" right="1640" left="855" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="5" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="1247" right="1640" left="855" top="1590" bottom="2180"/>
            <calendararea offsetmonth="6" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2082" right="2475" left="1690" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="6" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2082" right="2475" left="1690" top="1590" bottom="2180"/>
            <calendararea offsetmonth="7" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="1545" centerX="2917" right="3310" left="2525" top="1500" bottom="1590"/>
            <calendararea show_holiday="false" offsetmonth="7" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="2917" right="3310" left="2525" top="1590" bottom="2180"/>
            <calendararea offsetmonth="8" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="113" width="785" centerY="1556" centerX="3752" right="4145" left="3360" top="1500" bottom="1613"/>
            <calendararea show_holiday="false" offsetmonth="8" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="1885" centerX="3752" right="4145" left="3360" top="1590" bottom="2180"/>
            <calendararea offsetmonth="9" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="1247" right="1640" left="855" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="9" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="1247" right="1640" left="855" top="2330" bottom="2920"/>
            <calendararea offsetmonth="10" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2082" right="2475" left="1690" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="10" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2082" right="2475" left="1690" top="2330" bottom="2920"/>
            <calendararea offsetmonth="11" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="2917" right="3310" left="2525" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="11" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="2917" right="3310" left="2525" top="2330" bottom="2920"/>
            <calendararea offsetmonth="12" layoutschema="Month (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="90" width="785" centerY="2285" centerX="3752" right="4145" left="3360" top="2240" bottom="2330"/>
            <calendararea show_holiday="false" offsetmonth="12" layoutschema="OneColumnPerWeek (Cay_Folie16)" colorschema="Gray range of colors" rotation="0" height="590" width="785" centerY="2625" centerX="3752" right="4145" left="3360" top="2330" bottom="2920"/>
        </layout>
    </template>
</templates2>
